Index: data/trunk/AUTHORS
===================================================================
--- data/trunk/AUTHORS	(revision 7146)
+++ data/trunk/AUTHORS	(revision 7217)
@@ -32,4 +32,13 @@
 audio/ambient/eightbit/Mars.ogg                             Erik Skiff- Underclocked (Resistor Anthems), License: CC by 3.0 US
 audio/ambient/eightbit/Nebula_metal.ogg                     Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
+audio/ambient/jazz/AlphaCentauri.ogg                        cdk - Midnight Theme (cdk mix), License: CC by 3.0
+audio/ambient/jazz/Asteroid_rocks.ogg                       KCentric - OxyMoron, License: CC by 3.0
+audio/ambient/jazz/Earth.ogg                                echoed - Window like, License: CC by 3.0
+audio/ambient/jazz/Fight1.ogg                               Damian Frick - Samples (License: CC by 3.0) from: stefsax - Awel
+audio/ambient/jazz/Ganymede.ogg                             cdk - pieces of life, License: CC by 3.0
+audio/ambient/jazz/Jupiter.ogg                              gurdonark - Caper, CC by 3.0
+audio/ambient/jazz/mainmenu.ogg                             Citizen Nyx - Undercover, License: CC by 3.0                       
+audio/ambient/jazz/Mars.ogg                                 shragrugge - Sax, Flute, n Glass, License: CC by 3.0
+audio/ambient/jazz/Nebula_metal.ogg                         Coriolis Effect - Mseq, License: CC by 3.0
 audio/sounds/Button_press1.ogg                              Corsica S - blip10, License: CC Sampling+
 audio/sounds/Button_press2.ogg                              Corsica S - blip11, License: CC Sampling+
@@ -41,7 +50,7 @@
 audio/sounds/Engine_off.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
 audio/sounds/laser1.wav                                     unknown
-audio/sounds/pong_bat.wav                                   unknown
-audio/sounds/pong_score.wav                                 unknown
-audio/sounds/pong_side.wav                                  unknown
+audio/sounds/pong_bat.wav                                   Erwin Herrsche?
+audio/sounds/pong_score.wav                                 Erwin Herrsche?
+audio/sounds/pong_side.wav                                  Erwin Herrsche?
 audio/sounds/Rocket_engine.ogg                              Kevin Young
 audio/sounds/Rocket_explosion.ogg                           Kevin Young - Samples (License: CC Sampling+) from: sleep (BOMB)
@@ -53,28 +62,28 @@
 audio/sounds/Weapon_LightningGun.ogg                        Kevin Young
 audio/sounds/Weapon_Plasma.ogg                              Kevin Young - Samples (License: CC Sampling+) from: DeadlyMustard (SP0000)
-fonts/bluebold.ttf                                          unknown
-fonts/bluecond.ttf                                          unknown
-fonts/bluehigh.ttf                                          unknown
-fonts/console.fontdef                                       unknown
-fonts/LiberationMono.fontdef                                unknown
-fonts/LiberationMono.ttf                                    unknown
-fonts/Monofur.fontdef                                       unknown
-fonts/Monofur.ttf                                           unknown
-fonts/MonoSpatial.fontdef                                   unknown
-fonts/ShareTechMono.fontdef                                 unknown
-fonts/MonoSpatial.ttf                                       unknown
-fonts/read_me.html                                          unknown
-fonts/sample.fontdef                                        unknown
-fonts/SaxMono.fontdef                                       unknown
-fonts/SaxMono.ttf                                           unknown
-fonts/Selectric.fontdef                                     unknown
-fonts/Selectric.ttf                                         unknown
-fonts/ShareTechMono.ttf                                     unknown
-fonts/solo5.ttf                                             unknown
-fonts/Tt-Kp.fontdef                                         unknown
-fonts/Tt-Kp.ttf                                             unknown
-fonts/typewriter.ttf                                        unknown
-fonts/VeraMono.fontdef                                      unknown
-fonts/VeraMono.ttf                                          unknown
+fonts/bluebold.ttf                                          Larabie fonts “read_me.html"
+fonts/bluecond.ttf                                          Larabie fonts “read_me.html"
+fonts/bluehigh.ttf                                          Larabie fonts “read_me.html"
+fonts/console.fontdef                                       Felix Schulthess?
+fonts/LiberationMono.fontdef                                Larabie fonts “read_me.html"
+fonts/LiberationMono.ttf                                    Larabie fonts “read_me.html"
+fonts/Monofur.fontdef                                       Larabie fonts “read_me.html"
+fonts/Monofur.ttf                                           Larabie fonts “read_me.html"
+fonts/MonoSpatial.fontdef                                   Larabie fonts “read_me.html"
+fonts/ShareTechMono.fontdef                                 Larabie fonts “read_me.html"
+fonts/MonoSpatial.ttf                                       Larabie fonts “read_me.html"
+fonts/read_me.html                                          Larabie fonts “read_me.html"
+fonts/sample.fontdef                                        Larabie fonts “read_me.html"
+fonts/SaxMono.fontdef                                       Larabie fonts “read_me.html"
+fonts/SaxMono.ttf                                           Larabie fonts “read_me.html"
+fonts/Selectric.fontdef                                     Larabie fonts “read_me.html"
+fonts/Selectric.ttf                                         Larabie fonts “read_me.html"
+fonts/ShareTechMono.ttf                                     Larabie fonts “read_me.html"
+fonts/solo5.ttf                                             Larabie fonts “read_me.html"
+fonts/Tt-Kp.fontdef                                         Larabie fonts “read_me.html"
+fonts/Tt-Kp.ttf                                             Larabie fonts “read_me.html"
+fonts/typewriter.ttf                                        Felix Schulthess?
+fonts/VeraMono.fontdef                                      Larabie fonts “read_me.html"
+fonts/VeraMono.ttf                                          Larabie fonts “read_me.html"
 gui/fonts/bluehigh.ttf                                      http://www.iconian.com/
 gui/fonts/bluehighway-10.font                               http://www.iconian.com/
@@ -95,10 +104,11 @@
 gui/fonts/Legal.txt                                         Andrew Zabolotny
 gui/fonts/README                                            http://www.iconian.com/
-gui/imagesets/DriveIcons.imageset                           unknown
-gui/imagesets/DriveIcons.png                                unknown
-gui/imagesets/FairChar.imageset                             unknown
-gui/imagesets/FairChar.tga                                  unknown
+gui/imagesets/DriveIcons.imageset                           Reto Grieder?
+gui/imagesets/DriveIcons.png                                Reto Grieder?
+gui/imagesets/FairChar.imageset                             Reto Grieder?
+gui/imagesets/FairChar.tga                                  Reto Grieder?
 gui/imagesets/GPN-2000-001437.tga                           GRIN (http://grin.hq.nasa.gov/)
-gui/imagesets/Imageset.xsd                                  unknown
+gui/imagesets/Imageset.xsd                                  Reto Grieder?
+gui/imagesets/main_menu_1.jpg                               Reto Grieder
 gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
 gui/imagesets/pickup.tga                                    Damian Frick, Eric Beier and Benedict Simlinger
@@ -106,50 +116,50 @@
 gui/imagesets/sleekspace.imageset                           Seth Yastrov
 gui/imagesets/sleekspace.png                                Seth Yastrov
-gui/imagesets/TaharezLook.imageset                          unknown
+gui/imagesets/TaharezLook.imageset                          Lars "Taharez" Rinde
 gui/imagesets/TaharezLook.tga                               Lars "Taharez" Rinde
-gui/imagesets/Vanilla.imageset                              unknown
+gui/imagesets/Vanilla.imageset                              Shane Parker
 gui/imagesets/vanilla.tga                                   Shane Parker
-gui/imagesets/WindowsLook.imageset                          unknown
+gui/imagesets/WindowsLook.imageset                          Paul "CrazyEddie" Turner
 gui/imagesets/WindowsLook.tga                               Paul "CrazyEddie" Turner
 gui/looknfeel/Falagard.xsd                                  unknown
 gui/looknfeel/sleekspace.looknfeel                          Seth Yastrov
-gui/looknfeel/TaharezLook.looknfeel                         unknown
-gui/looknfeel/Vanilla.looknfeel                             unknown
-gui/looknfeel/WindowsLook.looknfeel                         unknown
+gui/looknfeel/TaharezLook.looknfeel                         Lars "Taharez" Rinde
+gui/looknfeel/Vanilla.looknfeel                             Shane Parker
+gui/looknfeel/WindowsLook.looknfeel                         Paul "CrazyEddie" Turner
 materials/programs/AmbientOneTexture.glsl                   unknown
-materials/programs/Blur0_ps20.hlsl                          unknown                    
-materials/programs/Blur0_vs11.hlsl                          unknown
-materials/programs/Blur0_vs.glsl                            unknown
-materials/programs/Blur1_ps20.hlsl                          unknown
-materials/programs/Blur1_vs11.hlsl                          unknown
-materials/programs/Blur1_vs.glsl                            unknown
-materials/programs/Blur_ps.glsl                             unknown
-materials/programs/BumpMapping.cg                           unknown
-materials/programs/Combine_fp.cg                            unknown
-materials/programs/Example_Basic.cg                         unknown
-materials/programs/Example_Basic.hlsl                       unknown
-materials/programs/GlassFP.cg                               unknown
-materials/programs/Grass.cg                                 unknown
-materials/programs/GrayScale.cg                             unknown
-materials/programs/hdr_bloom.glsl                           unknown
-materials/programs/hdr.cg                                   unknown
-materials/programs/hdr_downscale2x2luminence.glsl           unknown
-materials/programs/hdr_downscale3x3brightpass.glsl          unknown
-materials/programs/hdr_downscale3x3.glsl                    unknown
-materials/programs/hdr_finalToneMapping.glsl                unknown
-materials/programs/hdr.hlsl                                 unknown
-materials/programs/hdr_tonemap_util.glsl                    unknown
-materials/programs/InvertFP.cg                              unknown
-materials/programs/LaplaceFP.cg                             unknown
-materials/programs/OldMovieFP.cg                            unknown
-materials/programs/OldTV.cg                                 unknown
-materials/programs/PosterizeFP.cg                           unknown
-materials/programs/Radial_Blur_FP.cg                        unknown
-materials/programs/SharpenEdgesFP.cg                        unknown
-materials/programs/skinningTwoWeightsShadowCasterVp.glsl    unknown
-materials/programs/skinningTwoWeightsVp.glsl                unknown
-materials/programs/StdQuad_vp.cg                            unknown
-materials/programs/StdQuad_vp.glsl                          unknown
-materials/programs/TilingFP.cg                              unknown
+materials/programs/Blur0_ps20.hlsl                          Janis Edelmann?
+materials/programs/Blur0_vs11.hlsl                          Janis Edelmann?
+materials/programs/Blur0_vs.glsl                            Janis Edelmann?
+materials/programs/Blur1_ps20.hlsl                          Janis Edelmann?
+materials/programs/Blur1_vs11.hlsl                          Janis Edelmann?
+materials/programs/Blur1_vs.glsl                            Janis Edelmann?
+materials/programs/Blur_ps.glsl                             Janis Edelmann?
+materials/programs/BumpMapping.cg                           Janis Edelmann?
+materials/programs/Combine_fp.cg                            Janis Edelmann?
+materials/programs/Example_Basic.cg                         Reto Grieder
+materials/programs/Example_Basic.hlsl                       Reto Grieder
+materials/programs/GlassFP.cg                               Fabian Landau?
+materials/programs/Grass.cg                                 Reto Grieder
+materials/programs/GrayScale.cg                             Fabian Landau?
+materials/programs/hdr_bloom.glsl                           Fabian Landau?
+materials/programs/hdr.cg                                   Reto Grieder
+materials/programs/hdr_downscale2x2luminence.glsl           Fabian Landau?
+materials/programs/hdr_downscale3x3brightpass.glsl          Fabian Landau?
+materials/programs/hdr_downscale3x3.glsl                    Fabian Landau?
+materials/programs/hdr_finalToneMapping.glsl                Fabian Landau?
+materials/programs/hdr.hlsl                                 Fabian Landau?
+materials/programs/hdr_tonemap_util.glsl                    Fabian Landau?
+materials/programs/InvertFP.cg                              Fabian Landau?
+materials/programs/LaplaceFP.cg                             Fabian Landau?
+materials/programs/OldMovieFP.cg                            Fabian Landau?
+materials/programs/OldTV.cg                                 Fabian Landau?
+materials/programs/PosterizeFP.cg                           Fabian Landau?
+materials/programs/Radial_Blur_FP.cg                        Fabian Landau?
+materials/programs/SharpenEdgesFP.cg                        Fabian Landau?
+materials/programs/skinningTwoWeightsShadowCasterVp.glsl    Reto Grieder
+materials/programs/skinningTwoWeightsVp.glsl                Reto Grieder
+materials/programs/StdQuad_vp.cg                            Janis Edelmann?
+materials/programs/StdQuad_vp.glsl                          Janis Edelmann?
+materials/programs/TilingFP.cg                              Fabian Landau?
 materials/programs/ToonShaderPS.cg                          Stefan Lienhard
 materials/programs/ToonShader_ps.frag                       Stefan Lienhard
@@ -157,16 +167,16 @@
 materials/scripts/3arrowsup.material                        Eric Beier and Benedict Simlinger
 materials/scripts/Arrow.material                            Damian Frick
-materials/scripts/assf.material                             unknown
+materials/scripts/assf.material                             Felix Schulthess
 materials/scripts/assf5.material                            Nicolas Schlumberger 
 materials/scripts/assff.material                            Felix Schulthess
 materials/scripts/assf.material                             Nicolas Schlumberger
 materials/scripts/Asterix.material                          Damian Frick
-materials/scripts/asterois_ice.material                     unknown
+materials/scripts/asterois_ice.material                     Benjamin de Capitani
 materials/scripts/asteroids.material                        Felix Schulthess
-materials/scripts/asteroid_y.material                       unknown
+materials/scripts/asteroid_y.material                       Benjamin de Capitani
 materials/scripts/axes.material                             Felix Schulthess
 materials/scripts/Banners.material                          Benjamin de Capitani
-materials/scripts/BlackAndWhite.material                    unknown
-materials/scripts/Bloom.material                            unknown
+materials/scripts/BlackAndWhite.material                    Fabian Landau?
+materials/scripts/Bloom.material                            Janis Edelmann
 materials/scripts/Bump_Specular.material                    Janis Edelmann
 materials/scripts/can.material                              Hagen Seifert
@@ -174,5 +184,5 @@
 materials/scripts/Cone.material                             Felix Schulthess
 materials/scripts/Console.material                          Felix Schulthess
-materials/scripts/crate.material                            unknown
+materials/scripts/crate.material                            Reto Grieder
 materials/scripts/Cross.material                            Damian Frick
 materials/scripts/cube.material                             Felix Schulthess
@@ -181,14 +191,14 @@
 materials/scripts/DuBall.material                           Rocco Bottani, Massimo Maffioli
 materials/scripts/earth.material                            Marian Runo
-materials/scripts/Embossed.material                         unknown
+materials/scripts/Embossed.material                         Fabian Landau?
 materials/scripts/Example.material                          unknown
 materials/scripts/Examples.compositor                       unknown
 materials/scripts/Examples.program                          unknown
 materials/scripts/Eye.material                              Eric Beier and Benedict Simlinger
-materials/scripts/Flares.material                           unknown
-materials/scripts/ghost.material                            unknown
-materials/scripts/Glass.material                            unknown
+materials/scripts/Flares.material                           Fabian Landau
+materials/scripts/ghost.material                            David Gassner
+materials/scripts/Glass.material                            Fabian Landau?
 materials/scripts/h2_green.material                         David Gassner
-materials/scripts/hdr.material                              unknown
+materials/scripts/hdr.material                              Fabian Landau?
 materials/scripts/hoover.material                           unknown
 materials/scripts/hs-w01.material                           Hagen Seifert
@@ -196,9 +206,9 @@
 materials/scripts/hs-w01s.material                          Hagen Seifert
 materials/scripts/iceplanet.material                        Marian Runo
-materials/scripts/HXY.material                              unknown
-materials/scripts/iceplanet.material                        unknown
-materials/scripts/Invert.material                           unknown
+materials/scripts/HXY.material                              Benjamin de Capitani
+materials/scripts/iceplanet.material                        Marian Runo
+materials/scripts/Invert.material                           Fabian Landau?
 materials/scripts/jumpthrust.material                       Felix Schulthess
-materials/scripts/Laplace.material                          unknown
+materials/scripts/Laplace.material                          Fabian Landau?
 materials/scripts/laserbeam.material                        Hagen Seifert
 materials/scripts/LightningGun.material                     Joël Smely
@@ -206,9 +216,9 @@
 materials/scripts/LightningGun-s.tga                        Joël Smely
 materials/scripts/Map.material                              Si Sun
-materials/scripts/MotionBlur.compositor                     unknown
-materials/scripts/MotionBlur.material                       unknown
+materials/scripts/MotionBlur.compositor                     Janis Edelmann
+materials/scripts/MotionBlur.material                       Janis Edelmann
 materials/scripts/Ogre.material                             unknown
-materials/scripts/OldMovie.material                         unknown
-materials/scripts/OldTV.material                            unknown
+materials/scripts/OldMovie.material                         Fabian Landau?
+materials/scripts/OldTV.material                            Fabian Landau?
 materials/scripts/Orxonox.material                          Felix Schulthess
 materials/scripts/OrxonoxSky.material                       Felix Schulthess
@@ -217,11 +227,12 @@
 materials/scripts/plane.material                            Reto Grieder
 materials/scripts/planet.material                           Felix Schulthess
-materials/scripts/Posterize.material                        unknown
-materials/scripts/RadialBlur.material                       unknown
+materials/scripts/Posterize.material                        Fabian Landau?
+materials/scripts/RadialBlur.material                       Fabian Landau?
 materials/scripts/rock.material                             Janis Edelmann
-materials/scripts/rocket.material                           unknown
+materials/scripts/rocket.material                           Daniel Cristen
 materials/scripts/satellite.material                        Felix Schulthess
-materials/scripts/Shaders.compositor                        unknown
-materials/scripts/SharpenEdges.material                     unknown
+materials/scripts/Scene.material                            Benjamin de Capitani
+materials/scripts/Shaders.compositor                        Fabian Landau?
+materials/scripts/SharpenEdges.material                     Fabian Landau?
 materials/scripts/Shield.material                           Eric Beier and Benedict Simlinger
 materials/scripts/spacecruiser_16.material                  Felix Schulthess
@@ -230,63 +241,63 @@
 materials/scripts/starship.material                         unknown
 materials/scripts/Stats.material                            Benjamin Hildebrandt
-materials/scripts/StdQuad_vp.program                        unknown
+materials/scripts/StdQuad_vp.program                        Janis Edelmann
 materials/scripts/swallow_material.material                 David Gassner
-materials/scripts/Test.material                             unknown
-materials/scripts/Tiling.material                           unknown
+materials/scripts/Test.material                             Benjamin de Capitani
+materials/scripts/Tiling.material                           Fabian Landau?
 materials/scripts/tomato.material                           Felix Schulthess
 materials/scripts/ToonShader.material                       Stefan Lienhard
 materials/scripts/Trail.material                            Fabian 'x3n' Landau
-materials/scripts/Transparency.material                     unknown
-materials/scripts/Transporter.material                      unknown
+materials/scripts/Transparency.material                     Janis Edelmann
+materials/scripts/Transporter.material                      Benjamin de Capitani
 materials/scripts/UEATransporter036.material                Axel Bomhauer-Beins
 materials/scripts/wrench.material                           Benjamin Knecht
 materials/textures/3arrowsup.tga                            Eric Beier and Benedict Simlinger
 materials/textures/arrow.tga                                Damian Frick
-materials/textures/arrows.tga                               unknown
-materials/textures/assff.JPG                                unknown
+materials/textures/arrows.tga                               Felix Schulthess
+materials/textures/assff.JPG                                Felix Schulthess
 materials/textures/asterix.tga                              Damian Frick
-materials/textures/asteroid.tga                             unknown
-materials/textures/asteroid_ice.tga                         unknown
-materials/textures/atmosphere.png                           unknown
-materials/textures/atmospheretype1.tga                      unknown
-materials/textures/atmospheretype2.tga                      unknown
-materials/textures/atmospheretype3.tga                      unknown
-materials/textures/atmospheretype4.tga                      unknown
-materials/textures/atmospheretype5.tga                      unknown
-materials/textures/babel-base2.jpg                          unknown
-materials/textures/babel-trim3b.jpg                         unknown
-materials/textures/babel-wall1a.jpg                         unknown
-materials/textures/babel-wall1b.jpg                         unknown
-materials/textures/babel-wall6a.jpg                         unknown
-materials/textures/babel-wall6b.jpg                         unknown
+materials/textures/asteroid.tga                             Benjamin de Capitani
+materials/textures/asteroid_ice.tga                         Benjamin de Capitani
+materials/textures/atmosphere.png                           Felix Schulthess
+materials/textures/atmospheretype1.tga                      Marian Runo
+materials/textures/atmospheretype2.tga                      Marian Runo
+materials/textures/atmospheretype3.tga                      Marian Runo
+materials/textures/atmospheretype4.tga                      Marian Runo
+materials/textures/atmospheretype5.tga                      Marian Runo
+materials/textures/babel-base2.jpg                          Georges Grondin (cc-by-sa)
+materials/textures/babel-trim3b.jpg                         Georges Grondin (cc-by-sa)
+materials/textures/babel-wall1a.jpg                         Georges Grondin (cc-by-sa)
+materials/textures/babel-wall1b.jpg                         Georges Grondin (cc-by-sa)
+materials/textures/babel-wall6a.jpg                         Georges Grondin (cc-by-sa)
+materials/textures/babel-wall6b.jpg                         Georges Grondin (cc-by-sa)
 materials/textures/backGround.tga                           unknown
-materials/textures/backlightflare.tga                       unknown
-materials/textures/backlighttrail.tga                       unknown
+materials/textures/backlightflare.tga                       Fabian Landau
+materials/textures/backlighttrail.tga                       Fabian Landau
 materials/textures/backlighttrail2.tga                      David Gassner
-materials/textures/bar1.tga                                 unknown
-materials/textures/bar2a.tga                                unknown
-materials/textures/bar2b.tga                                unknown
-materials/textures/bar2c.tga                                unknown
-materials/textures/bar2.tga                                 unknown
+materials/textures/bar1.tga                                 Felix Schulthess
+materials/textures/bar2a.tga                                Felix Schulthess
+materials/textures/bar2b.tga                                Felix Schulthess
+materials/textures/bar2c.tga                                Felix Schulthess
+materials/textures/bar2.tga                                 Felix Schulthess
 materials/textures/bigflame.tga                             unknown
-materials/textures/bigflare1.tga                            unknown
-materials/textures/can.tga                                  unknown
-materials/textures/centeroverlay.png                        unknown
-materials/textures/clouds.png                               unknown
-materials/textures/CockpitGlass.jpg                         unknown
-materials/textures/CockpitNose.jpg                          unknown
-materials/textures/CockpitSide.png                          unknown
-materials/textures/console2.tga                             unknown
-materials/textures/console3.tga                             unknown
-materials/textures/console4.tga                             unknown
-materials/textures/console5.tga                             unknown
-materials/textures/crate.tga                                unknown
+materials/textures/bigflare1.tga                            Fabian Landau
+materials/textures/can.tga                                  Hagen Seifert
+materials/textures/centeroverlay.png                        Michael Wirth
+materials/textures/clouds.png                               Benjamin de Capitani
+materials/textures/CockpitGlass.jpg                         Mirko Kaiser
+materials/textures/CockpitNose.jpg                          Mirko Kaiser
+materials/textures/CockpitSide.png                          Mirko Kaiser
+materials/textures/console2.tga                             Felix Schulthess
+materials/textures/console3.tga                             Felix Schulthess
+materials/textures/console4.tga                             Felix Schulthess
+materials/textures/console5.tga                             Reto Grieder
+materials/textures/crate.tga                                Reto Grieder
 materials/textures/cross.tga                                Damian Frick
 materials/textures/crosshair.tga                            unknown
-materials/textures/crosshair2.tga                           unknown
-materials/textures/crosshair3.png                           unknown
-materials/textures/CuboidConnectionBodySide.jpg             unknown
-materials/textures/CuboidConnectionBodyTop.jpg              unknown
-materials/textures/cursor_console.tga                       unknown
+materials/textures/crosshair2.tga                           Fabian Landau
+materials/textures/crosshair3.png                           Michael Wirth
+materials/textures/CuboidConnectionBodySide.jpg             Mirko Kaiser
+materials/textures/CuboidConnectionBodyTop.jpg              Mirko Kaiser
+materials/textures/cursor_console.tga                       Reto Grieder
 materials/textures/cursor.tga                               unknown
 materials/textures/damageoverlaybottom.png                  Michael Wirth
@@ -294,152 +305,259 @@
 materials/textures/damageoverlayright.png                   Michael Wirth
 materials/textures/damageoverlaytop.png                     Michael Wirth
-materials/textures/decal.jpg                                unknown
-materials/textures/directionarrows                          unknown
-materials/textures/directionarrows1                         unknown
-materials/textures/directionarrows2                         unknown
-materials/textures/directionarrows3                         unknown
-materials/textures/directionarrows4                         unknown
+materials/textures/decal.jpg                                Felix Schulthess
+materials/textures/directionarrows                          Michael Wirth
+materials/textures/directionarrows1                         Michael Wirth
+materials/textures/directionarrows2                         Michael Wirth
+materials/textures/directionarrows3                         Michael Wirth
+materials/textures/directionarrows4                         Michael Wirth
 materials/textures/dirt01.jpg                               unknown
 materials/textures/Dirt.jpg                                 unknown
-materials/textures/dish.jpg                                 unknown
+materials/textures/dish.jpg                                 Felix Schulthess
 materials/textures/drone.tga                                unknown
 materials/textures/Drone.png                                Benjamin de Capitani
-materials/textures/DuBall1.jpg                              unknown
-materials/textures/DuBall2.jpg                              unknown
-materials/textures/explosion3.tga                           unknown
+materials/textures/DuBall1.jpg                              Rocco Bottani, Massimo Maffioli
+materials/textures/DuBall2.jpg                              Rocco Bottani, Massimo Maffioli
+materials/textures/explosion3.tga                           Fabian Landau
 materials/textures/explosion.tga                            unknown
 materials/textures/eye.tga                                  Eric Beier and Benedict Simlinger
-materials/textures/final_gold.tga                           unknown
-materials/textures/flare2_1.tga                             unknown
+materials/textures/final_gold.tga                           David Gassner
+materials/textures/flare2_1.tga                             David Gassner
 materials/textures/flare2.tga                               unknown
-materials/textures/flare.tga                                unknown
+materials/textures/flare.tga                                Felix Schulthess
 materials/textures/flare3.tga                               David Gassner
 materials/textures/flaretrail.tga                           unknown
 materials/textures/Formation.png                            Benjamin de Capitani
-ghost_complete-texture_Cube.jpg                             unknown
-materials/textures/glass01.jpg                              unknown
-materials/textures/glass02.jpg                              unknown
-materials/textures/GLX_icon.png                             unknown
-materials/textures/GLX_icon.tga                             unknown
-materials/textures/goldwrenchpickup.jpg                     unknown
+materials/textures/ghost_complete-texture_Cube.jpg          David Gassner
+materials/textures/glass01.jpg                              Felix Schulthess?
+materials/textures/glass02.jpg                              Felix Schulthess?
+materials/textures/GLX_icon.png                             Felix Schulthess?
+materials/textures/GLX_icon.tga                             Felix Schulthess?
+materials/textures/goldwrenchpickup.jpg                     Benjamin Knecht?
 materials/textures/GreenSkin.jpg                            unknown
-materials/textures/healthbar_bar.tga                        unknown
-materials/textures/healthbar_bg.tga                         unknown
-materials/textures/hs-w01s.tga                              unknown
-materials/textures/hs-w01.tga                               unknown
+materials/textures/healthbar_bar.tga                        Fabian Landau
+materials/textures/healthbar_bg.tga                         Fabian Landau
+materials/textures/hs-w01s.tga                              Hagen Seifert
+materials/textures/hs-w01.tga                               Hagen Seifert
 materials/textures/hs-w01_reduced.png                       Benjamin de Capitani
-materials/textures/iceplanet.tga                            unknown
-materials/textures/jumpturbinepickup.jpg                    unknown
+materials/textures/iceplanet.tga                            Marian Runo
+materials/textures/jumpturbinepickup.jpg                    Benjamin Knecht?
 materials/textures/laserbeam.tga                            unknown
-materials/textures/LightningBall_1.tga                      unknown
-materials/textures/LightningBall_2.tga                      unknown
-materials/textures/LightningBall_3.tga                      unknown
-materials/textures/LightningBall_4.tga                      unknown
-materials/textures/LightningBall_5.tga                      unknown
-materials/textures/LightningBall_6.tga                      unknown
-materials/textures/LightningBall_7.tga                      unknown
-materials/textures/LightningBall_8.tga                      unknown
-materials/textures/Lightning_gun4.tga                       unknown
-materials/textures/Lightning_gun_pic2.tga                   unknown
-materials/textures/LightningGun.tga                         unknown
-materials/textures/main_menu_1.jpg                          unknown
-materials/textures/mapgrid.tga                              unknown
-materials/textures/MetalBare.jpg                            unknown
-materials/textures/MetalBase0020_thumbhuge.jpg              unknown
-materials/textures/MetalBase0030_thumbhuge.jpg              unknown
-materials/textures/MetalEdge.jpg                            unknown
+materials/textures/LightningBall_1.tga                      Joël Smely
+materials/textures/LightningBall_2.tga                      Joël Smely
+materials/textures/LightningBall_3.tga                      Joël Smely
+materials/textures/LightningBall_4.tga                      Joël Smely
+materials/textures/LightningBall_5.tga                      Joël Smely
+materials/textures/LightningBall_6.tga                      Joël Smely
+materials/textures/LightningBall_7.tga                      Joël Smely
+materials/textures/LightningBall_8.tga                      Joël Smely
+materials/textures/Lightning_gun4.tga                       jsmely*
+materials/textures/Lightning_gun_pic2.tga                   jsmely*
+materials/textures/LightningGun.tga                         Joël Smely
+materials/textures/mapgrid.tga                              Si Sun
+materials/textures/MetalBare.jpg                            Benjamin de Capitani
+materials/textures/MetalBase0020_thumbhuge.jpg              Benjamin de Capitani
+materials/textures/MetalBase0030_thumbhuge.jpg              Benjamin de Capitani
+materials/textures/MetalEdge.jpg                            Georges Grondin (cc-by-sa)
 materials/textures/ogrelogo-small.jpg                       unknown
 materials/textures/ogrelogo.tga                             unknown
 materials/textures/OrxonoxBlack.tga                         unknown
-materials/textures/OrxonoxGREEN.tga                         unknown
-materials/textures/orxonox_logo.svg                         unknown
+materials/textures/OrxonoxGREEN.tga                         Reto Grieder
+materials/textures/orxonox_logo.svg                         Benjamin Knecht
 materials/textures/OrxonoxORANGE.tga                        unknown
 materials/textures/OrxonoxRED.tga                           unknown
-materials/textures/OrxonoxYELLOW.tga                        unknown
+materials/textures/OrxonoxYELLOW.tga                        Reto Grieder
 materials/textures/Pickups.tga                              Benjamin de Capitani
-materials/textures/pirate.jpg                               unknown
-materials/textures/planet.jpg                               unknown
-materials/textures/PlasmaAufh_Aufh.jpg                      unknown
-materials/textures/PlasmaBlau.jpg                           unknown
-materials/textures/plasmagunParabol_Cylinder002.jpg         unknown
-materials/textures/plasmaSilverTube.jpg                     unknown
-materials/textures/plasmaSilverTube.tga                     unknown
-materials/textures/PSO1024.jpg                              unknown
-materials/textures/RadarDot.tga                             unknown
-materials/textures/RadarSquare.tga                          unknown
-materials/textures/radar.tga                                unknown
-materials/textures/RadarTriangle.tga                        unknown
+materials/textures/pirate.jpg                               Felix Schulthess
+materials/textures/planet.jpg                               Felix Schulthess
+materials/textures/PlasmaAufh_Aufh.jpg                      Benjamin de Capitani
+materials/textures/PlasmaBlau.jpg                           Benjamin de Capitani
+materials/textures/plasmagunParabol_Cylinder002.jpg         Benjamin de Capitani
+materials/textures/plasmaSilverTube.jpg                     Benjamin de Capitani
+materials/textures/plasmaSilverTube.tga                     Benjamin de Capitani
+materials/textures/PSO1024.jpg                              Benjamin de Capitani
+materials/textures/RadarDot.tga                             Fabian Landau
+materials/textures/RadarSquare.tga                          Reto Grieder
+materials/textures/radar.tga                                Felix Schulthess
+materials/textures/RadarTriangle.tga                        Fabian Landau
 materials/textures/ring_flare2.tga                          unknown
 materials/textures/ring_flare.tga                           unknown
 materials/textures/rock.tga                                 unknown
-materials/textures/rockettex.jpg                            unknown
-materials/textures/rust.tga                                 unknown
+materials/textures/rockettex.jpg                            Daniel Cristen
+materials/textures/rust.tga                                 Felix Schulthess
 materials/textures/RustySteel.jpg                           unknown
 materials/textures/sample_loading.jpg                       unknown
-materials/textures/Sepia1D.tga                              unknown
-materials/textures/sewer_001.png                            unknown
+materials/textures/Sepia1D.tga                              Fabian Landau?
+materials/textures/sewer_001.png                            polakma*?
 materials/textures/shield.tga                               Eric Beier and Benedict Simlinger
-materials/textures/skypanoramagen1_bk.jpg                   unknown
-materials/textures/skypanoramagen1_dn.jpg                   unknown
-materials/textures/skypanoramagen1_fr.jpg                   unknown
-materials/textures/skypanoramagen1_lf.jpg                   unknown
-materials/textures/skypanoramagen1_rt.jpg                   unknown
-materials/textures/skypanoramagen1_up.jpg                   unknown
-materials/textures/skypanoramagen2_bk.jpg                   unknown
-materials/textures/skypanoramagen2_dn.jpg                   unknown
-materials/textures/skypanoramagen2_fr.jpg                   unknown
-materials/textures/skypanoramagen2_lf.jpg                   unknown
-materials/textures/skypanoramagen2_rt.jpg                   unknown
-materials/textures/skypanoramagen2_up.jpg                   unknown
-materials/textures/sl_floor01.jpg                           unknown
-materials/textures/sl_floor02.jpg                           unknown
-materials/textures/sl_floor03.jpg                           unknown
-materials/textures/sl_foil.jpg                              unknown
-materials/textures/sl_hull01.jpg                            unknown
-materials/textures/sl_hull02.jpg                            unknown
-materials/textures/sl_hull03.jpg                            unknown
-materials/textures/sl_hull04.jpg                            unknown
-materials/textures/sl_metal02.jpg                           unknown
-materials/textures/sl_metal03.jpg                           unknown
-materials/textures/sl_metal04.jpg                           unknown
-materials/textures/sl_metal05.jpg                           unknown
-materials/textures/sl_metal06.jpg                           unknown
-materials/textures/sl_metal07.jpg                           unknown
-materials/textures/sl_metal.jpg                             unknown
-materials/textures/sl_organic01.jpg                         unknown
-materials/textures/sl_organic02.jpg                         unknown
-materials/textures/sl_organic03.jpg                         unknown
-materials/textures/sl_organic04.jpg                         unknown
-materials/textures/sl_panel.jpg                             unknown
-materials/textures/smoke2.tga                               unknown
-materials/textures/smoke3.tga                               unknown
+materials/textures/skypanoramagen1_bk.jpg                   Fabian Landau?
+materials/textures/skypanoramagen1_dn.jpg                   Fabian Landau?
+materials/textures/skypanoramagen1_fr.jpg                   Fabian Landau?
+materials/textures/skypanoramagen1_lf.jpg                   Fabian Landau?
+materials/textures/skypanoramagen1_rt.jpg                   Fabian Landau?
+materials/textures/skypanoramagen1_up.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_bk.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_dn.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_fr.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_lf.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_rt.jpg                   Fabian Landau?
+materials/textures/skypanoramagen2_up.jpg                   Fabian Landau?
+materials/textures/sl_floor01.jpg                           Felix Schulthess
+materials/textures/sl_floor02.jpg                           Felix Schulthess
+materials/textures/sl_floor03.jpg                           Felix Schulthess
+materials/textures/sl_foil.jpg                              Felix Schulthess
+materials/textures/sl_hull01.jpg                            Felix Schulthess
+materials/textures/sl_hull02.jpg                            Felix Schulthess
+materials/textures/sl_hull03.jpg                            Felix Schulthess
+materials/textures/sl_hull04.jpg                            Felix Schulthess
+materials/textures/sl_metal02.jpg                           Felix Schulthess
+materials/textures/sl_metal03.jpg                           Felix Schulthess
+materials/textures/sl_metal04.jpg                           Felix Schulthess
+materials/textures/sl_metal05.jpg                           Felix Schulthess
+materials/textures/sl_metal06.jpg                           Felix Schulthess
+materials/textures/sl_metal07.jpg                           Felix Schulthess
+materials/textures/sl_metal.jpg                             Felix Schulthess
+materials/textures/sl_organic01.jpg                         Felix Schulthess
+materials/textures/sl_organic02.jpg                         Felix Schulthess
+materials/textures/sl_organic03.jpg                         Felix Schulthess
+materials/textures/sl_organic04.jpg                         Felix Schulthess
+materials/textures/sl_panel.jpg                             Felix Schulthess
+materials/textures/smoke2.tga                               Fabian Landau
+materials/textures/smoke3.tga                               Fabian Landau
 materials/textures/smoke4.tga                               Gion-Andri Cantieni
 materials/textures/smokecolors.tga                          unknown
-materials/textures/smoke.tga                                unknown
-materials/textures/snowyWhite.jpg                           unknown
-materials/textures/spacecruiser_16.jpg                      unknown
+materials/textures/smoke.tga                                Benjamin de Capitani
+materials/textures/snowyWhite.jpg                           Mirko Kaiser
+materials/textures/spacecruiser_16.jpg                      Felix Schulthess
 materials/textures/Spaceshipbody.jpg                        unknown
-materials/textures/SpaceShipTransporter036_engine.jpg       unknown
-materials/textures/SpaceShipTransporter036_newtexture.jpg   unknown
-materials/textures/SpaceshipWings.jpg                       unknown
+materials/textures/SpaceShipTransporter036_engine.jpg       Axel Bomhauer-Beins
+materials/textures/SpaceShipTransporter036_newtexture.jpg   Axel Bomhauer-Beins
+materials/textures/SpaceshipWings.jpg                       Benjamin de Capitani
 materials/textures/spacesruiser.tga                         unknown
 materials/textures/sphere.tga                               Damian Frick
-materials/textures/starbox_bk.jpg                           unknown
-materials/textures/starbox_dn.jpg                           unknown
-materials/textures/starbox_fr.jpg                           unknown
-materials/textures/starbox_lf.jpg                           unknown
-materials/textures/starbox_rt.jpg                           unknown
-materials/textures/starbox_up.jpg                           unknown
+materials/textures/starbox_bk.jpg                           Felix Schulthess
+materials/textures/starbox_dn.jpg                           Felix Schulthess
+materials/textures/starbox_fr.jpg                           Felix Schulthess
+materials/textures/starbox_lf.jpg                           Felix Schulthess
+materials/textures/starbox_rt.jpg                           Felix Schulthess
+materials/textures/starbox_up.jpg                           Felix Schulthess
 materials/textures/starship.tga                             unknown
-materials/textures/stockstealth.jpeg                        unknown
+materials/textures/stockstealth.jpeg                        Benjamin de Capitani
 materials/textures/streak.tga                               unknown
 materials/textures/swallow_tex.tga                          David Gassner
-materials/textures/tdc.tga                                  unknown
-materials/textures/texture.jpg                              unknown
-materials/textures/thrust.jpg                               unknown
-materials/textures/tiled_floor.jpg                          unknown
-materials/textures/transporter5Fluegel_Cube.jpg             unknown
-materials/textures/transporter5Huelle-Cube.001.jpg          unknown
-materials/textures/Triebwerk1_Cylinder.jpg                  unknown
-materials/textures/wall01.jpg                               unknown
-materials/textures/white.tga                                unknown
+materials/textures/tdc.tga                                  Felix Schulthess
+materials/textures/texture.jpg                              Benjamin de Capitani
+materials/textures/thrust.jpg                               Felix Schulthess
+materials/textures/tiled_floor.jpg                          Reto Grieder
+materials/textures/transporter5Fluegel_Cube.jpg             Benjamin de Capitani
+materials/textures/transporter5Huelle-Cube.001.jpg          Benjamin de Capitani
+materials/textures/Triebwerk1_Cylinder.jpg                  Benjamin de Capitani
+materials/textures/wall01.jpg                               Felix Schulthess
+materials/textures/white.tga                                Felix Schulthess
+materials/textures/sl_metal/sl_metal_001.png                polakma*?
+materials/textures/sl_metal/sl_metal_002.png                polakma*?
+materials/textures/sl_metal/sl_metal_003.png                polakma*?
+materials/textures/sl_metal/sl_metal_004.png                polakma*?
+materials/textures/sl_metal/sl_metal_005.png                polakma*?
+materials/textures/sl_metal/sl_metal_006.png                polakma*?
+materials/textures/sl_metal/sl_metal_007.png                polakma*?
+materials/textures/sl_metal/sl_metal_008.png                polakma*?
+materials/textures/sl_metal/sl_metal_009.png                polakma*?
+materials/textures/sl_metal/sl_metal_010.png                polakma*?
+materials/textures/sl_metal/sl_metal_011.png                polakma*?
+materials/textures/sl_metal/sl_metal_012.png                polakma*?
+materials/textures/sl_metal/sl_metal_013.png                polakma*?
+materials/textures/sl_metal/sl_metal_014.png                polakma*?
+materials/textures/sl_metal/sl_metal_015.png                polakma*?
+materials/textures/sl_metal/sl_metal_016.png                polakma*?
+materials/textures/sl_metal/sl_metal_017.png                polakma*?
+materials/textures/sl_metal/sl_metal_018.png                polakma*?
+materials/textures/sl_metal/sl_metal_019.png                polakma*?
+materials/textures/sl_metal/sl_metal_020.png                polakma*?
+materials/textures/sl_metal/sl_metal_021.png                polakma*?
+materials/textures/sl_metal/sl_metal_022.png                polakma*?
+materials/textures/sl_metal/sl_metal_023.png                polakma*?
+materials/textures/sl_metal/sl_metal_024.png                polakma*?
+materials/textures/sl_metal/sl_metal_025.png                polakma*?
+materials/textures/sl_metal/sl_metal_026.png                polakma*?
+materials/textures/sl_metal/sl_metal_027.png                polakma*?
+materials/textures/sl_metal/sl_metal_028.png                polakma*?
+materials/textures/sl_metal/sl_metal_029.png                polakma*?
+materials/textures/sl_metal/sl_metal_030.png                polakma*?
+materials/textures/sl_metal/sl_metal_031.png                polakma*?
+materials/textures/sl_metal/sl_metal_032.png                polakma*?
+materials/textures/sl_metal/sl_metal_034.png                polakma*?
+materials/textures/sl_metal/sl_metal_035.png                polakma*?
+materials/textures/sl_metal/sl_metal_036.png                polakma*?
+materials/textures/sl_metal/sl_metal_037.png                polakma*?
+models/assff_lod_med.mesh                                   Oliver Scheuss
+models/assff.mesh                                           Felix Schulthess
+models/ast1.mesh                                            unknown
+models/ast2.mesh                                            unknown
+models/ast3.mesh                                            unknown
+models/ast4.mesh                                            unknown
+models/ast5.mesh                                            unknown
+models/ast6.mesh                                            unknown
+models/asteroid1.mesh                                       Benjamin de Capitani
+models/asteroid2.mesh                                       Benjamin de Capitani
+models/asteroid3.mesh                                       Benjamin de Capitani
+models/asteroid4.mesh                                       Benjamin de Capitani
+models/asteroid_ice.mesh                                    Benjamin de Capitani
+models/asteroid.mesh                                        Benjamin de Capitani
+models/asteroid_UV_lq.mesh                                  Benjamin de Capitani
+models/asteroid_UV.mesh                                     Benjamin de Capitani
+models/axes.mesh                                            Felix Schulthess
+models/BodyDebris1.mesh                                     Benjamin de Capitani
+models/can.mesh                                             Hagen Seifert
+models/Carrier.mesh                                         Felix Schulthess
+models/CockpitDebris.mesh                                   Benjamin de Capitani
+models/Cone.mesh                                            Felix Schulthess
+models/crate.mesh                                           Reto Grieder
+models/cube_green.mesh                                      Reto Grieder
+models/cube.mesh                                            Felix Schulthess
+models/cube_orange.mesh                                     Reto Grieder
+models/cube_red.mesh                                        Reto Grieder
+models/cube_yellow.mesh                                     Reto Grieder
+models/CuboidBody.mesh                                      Mirko Kaiser
+models/CuboidConnBody.mesh                                  Mirko Kaiser
+models/CuboidConnection.mesh                                Mirko Kaiser
+models/CuboidLandingZone.mesh                               Mirko Kaiser
+models/cwrench.mesh                                         Felix Schulthess
+models/DoubleCuboidBody.mesh                                Mirko Kaiser
+models/drone.mesh                                           unknown
+models/DuBall1.mesh                                         Rocco Bottani, Massimo Maffioli
+models/DuBall2.mesh                                         Rocco Bottani, Massimo Maffioli
+models/earth.mesh                                           Marian Runo
+models/ghost.mesh                                           David Gassner
+models/gwrench.mesh                                         Felix Schulthess
+models/h2_green.mesh                                        David Gassner
+models/hs-w01.mesh                                          Hagen Seifert
+models/hs-w01_reduced.mesh                                  Benjamin de Capitani
+models/hs-w01s.mesh                                         Hagen Seifert
+models/HXY.mesh                                             Benjamin de Capitani
+models/iceplanet.mesh                                       Marian Runo
+models/jumpthrust.mesh                                      Felix Schulthess
+models/laserbeam.mesh                                       Hagen Seifert
+models/LightningGun.mesh                                    Joël Smely
+models/LightningGun-s.mesh                                  Joël Smely
+models/ogrehead.mesh                                        unknown
+models/pirate.mesh                                          Felix Schulthess
+models/plane.mesh                                           Reto Grieder
+models/planet.mesh                                          Felix Schulthess
+models/rocket.mesh                                          Daniel Cristen
+models/satellitedish.mesh                                   Mirko Kaiser
+models/satellite.mesh                                       Felix Schulthess
+models/SemiCircleCockpit.mesh                               Mirko Kaiser
+models/SmallPart1.mesh                                      Benjamin de Capitani
+models/SmallPart2.mesh                                      Benjamin de Capitani
+models/SolarPanel.mesh                                      Mirko Kaiser
+models/spacecruiser_16.mesh                                 Felix Schulthess
+models/spacecruiser.mesh                                    unknown
+models/sphere.mesh                                          Felix Schulthess
+models/starship.mesh                                        unknown
+models/swallow_mat.mesh                                     David Gassner
+models/Thruster.mesh                                        Mirko Kaiser
+models/Transporter.mesh                                     Benjamin de Capitani
+models/UEATransporter036.mesh                               Axel Bomhauer-Beins
+models/UEATransporter036T.mesh                              Axel Bomhauer-Beins
+models/WingDebris1.mesh                                     Benjamin de Capitani
+models/WingDebris2.mesh                                     Benjamin de Capitani
